Subject: RE: Lay Presentation
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 16 Oct 2001 08:14:27 -0700 (PDT)

-----Original Message-----
From: 	Gilbert, Steve  
Sent:	Tuesday, October 16, 2001 10:01 AM
To:	Keiser, John; Geaccone, Tracy
Cc:	Jones, Dana
Subject:	Lay Presentation

Could we have a telephone call and discuss what our slides should look like for this presentation.  I assume we will try to make the presentation for the respective pipelines look similar -  as much as possible.  Let me know when you are available.   I have time today from 1:00 to 2:00 and about 4:30.  Tomorrow I am free most of the day. [Geaccone, Tracy]    I am working with Rod on this one.  LEts try Thursday afternoon? 

I also would like to know if our timeline has changed  -( 9/22 with Stan and 11/8 with Mr. Lay) [Geaccone, Tracy]  Do you mean 10/22.  I will put something out on this this afternoon. 

Lastly, is there an expectation for the Quarter Forecast?  Right now, NNG Commercial is showing a September upside as well as an October upside.  We plan to offset all but $500,000 in the November / December time frame.   While we would be up for the period from Sept-Dec by the $500,000, we would be down for the fourth quarter. [Geaccone, Tracy]    Are you sure you are ready to commit to this.  Can you make it up? 

Thanks